#!/usr/bin/env python
#

import os
import sys
import os.path as op
import subprocess as sp
import tempfile

def test_make_install():
    env = os.environ.copy()
    with tempfile.TemporaryDirectory() as td:
        env['FSLDEVDIR'] = td
        sp.run(('make', 'install'), env=env, check=True)
